body {
  background-image: url(https://media.freestocktextures.com/cache/ba/19/ba1976a777a59906e1fb013e5c72b0ce.jpg);
  background-size: cover;
}

h1 {
  text-align: center;
  font-family: Verdana;
}

hr {
  border-top: 10px solid #8c8b8b;
}

form {
  text-align: center;
  width: 600px;
  height: 100px;
}

table.center {
  margin-left: auto; 
  margin-right: auto;
}